/* ¡Feliz Cumpleaños! */
h1{
    font-family: 'Cormorant Garamond', serif;
    font-size: 6vw;
    color: #585858;
    margin-bottom: 0vw;
    z-index: 2;
}

/* Sofía Carrasco */
h2{
    font-family: 'Carattere', cursive;
    font-size: 8vw;
    color: #b78946;
}

/* 29.JUN.24 */
h3{
    font-family: 'Old Standard TT', serif;
    font-size: 7vw;
    font-weight: 500;
    line-height: 1.2;
    color: #585858;
}

/* Salon De Fiestas EL TAPATIO
C. Reforma 22, San Sebastian Chimalpa, Los Reyes Acaquilpan */
h4{
    font-family: 'Bellefair';
    font-size: 3vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    color: #585858;
}

.button{
    font-family: 'Old Standard TT', serif;
    font-size: 2vw;
    font-weight: 900;
    color: #585858;
}

.plata{
    color: rgba(0, 0, 0, 0.9);
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    box-shadow:
      2px 2px 0.5em rgba(122, 122, 122, 0.55),
      inset 1px 1px 0 rgba(255, 255, 255, 0.9),
      inset -1px -1px 0 rgba(0, 0, 0, 0.34)
    ;
    border: 1px solid #dedede;
    background:
      -moz-linear-gradient(
      -72deg,
      #dedede,
      #ffffff 16%,
      #dedede 21%,
      #ffffff 24%,
      #454545 27%,
      #dedede 36%,
      #ffffff 45%,
      #ffffff 60%,
      #dedede 72%,
      #ffffff 80%,
      #dedede 84%,
      #a1a1a1
    );
    background:
    -webkit-linear-gradient(
      -72deg,
      #dedede,
      #ffffff 16%,
      #dedede 21%,
      #ffffff 24%,
      #454545 27%,
      #dedede 36%,
      #ffffff 45%,
      #ffffff 60%,
      #dedede 72%,
      #ffffff 80%,
      #dedede 84%,
      #a1a1a1
    );
    background:
    -o-linear-gradient(
      -72deg,
      #dedede,
      #ffffff 16%,
      #dedede 21%,
      #ffffff 24%,
      #454545 27%,
      #dedede 36%,
      #ffffff 45%,
      #ffffff 60%,
      #dedede 72%,
      #ffffff 80%,
      #dedede 84%,
      #a1a1a1
    );
    background:
    linear-gradient(
      -72deg,
      #dedede,
      #ffffff 16%,
      #dedede 21%,
      #ffffff 24%,
      #454545 27%,
      #dedede 36%,
      #ffffff 45%,
      #ffffff 60%,
      #dedede 72%,
      #ffffff 80%,
      #dedede 84%,
      #a1a1a1
    );
}


.lila-btn{
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-weight: bold;
  /* text-shadow: 1px 1px 0 #c8c8c8; */
  box-shadow:
    2px 2px 0.5em rgba(59, 0, 122, 0.55),
    inset 1px 1px 0 rgba(255, 255, 255, 0.9),
    inset -1px -1px 0 rgba(0, 0, 0, 0.34)
  ;
  border: 1px solid #c6a2ff;
  background:rgb(214, 181, 255);
}


.oro{
    color: rgba(0, 0, 0, 0.72);
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    box-shadow:
      2px 2px 0.5em rgba(122, 98, 0, 0.55),
      inset 1px 1px 0 rgba(255, 255, 255, 0.9),
      inset -1px -1px 0 rgba(0, 0, 0, 0.34)
    ;
    border: 1px solid #deca73;
    background:
      -moz-linear-gradient(
      -72deg,
      #ffde45,
      #ffffff 16%,
      #ffde45 21%,
      #ffffff 24%,
      #452100 27%,
      #ffde45 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffde45 72%,
      #ffffff 80%,
      #ffde45 84%,
      #452100
    );
    background:
    -webkit-linear-gradient(
      -72deg,
      #ffde45,
      #ffffff 16%,
      #ffde45 21%,
      #ffffff 24%,
      #452100 27%,
      #ffde45 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffde45 72%,
      #ffffff 80%,
      #ffde45 84%,
      #452100
    );
    background:
    -o-linear-gradient(
      -72deg,
      #ffde45,
      #ffffff 16%,
      #ffde45 21%,
      #ffffff 24%,
      #452100 27%,
      #ffde45 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffde45 72%,
      #ffffff 80%,
      #ffde45 84%,
      #452100
    );
    background:
    linear-gradient(
      -72deg,
      #ffde45,
      #ffffff 16%,
      #ffde45 21%,
      #ffffff 24%,
      #452100 27%,
      #ffde45 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffde45 72%,
      #ffffff 80%,
      #ffde45 84%,
      #452100
    );
}

.oro-rosa{
    color: rgba(56, 13, 0, 0.64);
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    box-shadow:
      2px 2px 0.5em rgba(122, 98, 55, 0.55),
      inset 1px 1px 0 rgba(255, 255, 255, 0.9),
      inset -1px -1px 0 rgba(0, 0, 0, 0.5)
    ;
    border: 1px solid #caa145;
    background:
    -moz-linear-gradient(
      -72deg,
      #ffdeca,
      #ffffff 16%,
      #ffdeca 21%,
      #ffffff 24%,
      #de7345 27%,
      #ffdeca 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffdeca 72%,
      #ffffff 80%,
      #ffdeca 84%,
      #de7345
    );
    background:
    -webkit-linear-gradient(
      -72deg,
      #ffdeca,
      #ffffff 16%,
      #ffdeca 21%,
      #ffffff 24%,
      #de7345 27%,
      #ffdeca 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffdeca 72%,
      #ffffff 80%,
      #ffdeca 84%,
      #de7345
    );
    background:
    -o-linear-gradient(
      -72deg,
      #ffdeca,
      #ffffff 16%,
      #ffdeca 21%,
      #ffffff 24%,
      #de7345 27%,
      #ffdeca 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffdeca 72%,
      #ffffff 80%,
      #ffdeca 84%,
      #de7345
    );
    background:
    linear-gradient(
      -72deg,
      #ffdeca,
      #ffffff 16%,
      #ffdeca 21%,
      #ffffff 24%,
      #de7345 27%,
      #ffdeca 36%,
      #ffffff 45%,
      #ffffff 60%,
      #ffdeca 72%,
      #ffffff 80%,
      #ffdeca 84%,
      #de7345
    );
  }


/* 16:00 */
h5{
    font-family: 'Bellefair', serif;
    font-size: 4vw;
    font-weight: 900;
    margin-top: 1vw;
    color: #000000;
}

@media (min-width:1100px){
    .background{
        width: 600px;
    }
    h1{
        font-size: 40px;
    }
    h2{
        font-size: 60px;
    }
    h3{
        font-size: 40px;
        margin-top: 30px;
    }
    h4{
        font-size: 26px;
    }
    h5{
        font-size: 26px;
        margin-top: 8px;
    }
    .button{
        font-size: 20px;
    }
}